Subject: [anonsec] BOF requested

From: hartmans-ietf at mit.edu (Sam Hartman)
Date: Tue Feb 8 14:32:52 2005

FYI, I've approved a BOF request for IETF 62.  This does not mean
there will be a BOF, simply there is an option of a BOF.  I definitely
don't mind having a BOF if there are open charter issues at the time
of the IETf meeting.

We probably won't get a working group approved in time for IETf 62,
although if we are lucky we may be in IETF-wide review at that point.

If we don't have any open charter issues then we can either not have a
meeting or have a meeting and try to do working-groupish things
assuming that the WG will get approved.  That depends on the
preference of the chairs and the participants of the list.  We can
discuss that issue if it becomes important.

This is just a heads up; I hope to have a proposed charter to the list
this week or next Monday.